Permalink
Browse files

Requiring Ruby gte 1.8.7

  • Loading branch information...
1 parent 1f8c561 commit b8136d9b381db9c2f123b243b252b13471ed8270 Thomas von Deyen committed Apr 13, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 alchemy_cms.gemspec
View
@@ -12,6 +12,7 @@ Gem::Specification.new do |s|
s.summary = %q{An extremly flexbile CMS for Rails 3.2}
s.description = %q{Alchemy is a Rails 3 CMS with a flexible content storing architecture.}
s.requirements << 'ImageMagick (libmagick), v6.6 or greater.'
+ s.required_ruby_version = '>= 1.8.7'
s.license = 'BSD New'
s.files = `git ls-files`.split("\n")

0 comments on commit b8136d9

Please sign in to comment.